#section-header #zone-branding-wrapper,
.front #section-header #zone-branding-wrapper {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGQ4ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #d8d8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#d8d8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#d8d8d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#d8d8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-8 */
}

.front #section-header #region-menu {
	padding-top: 0;
}

.front #section-header .vcsa-menu {
	margin-top: 0;
	float: none;
}

.block-oiir-branding a {
	/*color: #a7a9ac;*/
	color: #122c4b;
}

.block-calendar.aacc .view-footer a, .block-calendar.aacc a span {
	color: #FFF;
}

.page-node-13332 .interior-menu li.expanded ul li.active-trail a.active-trail {
   background: transparent !important;
   color: #6d6e71;
}

.page-node-13332 .interior-menu li.expanded ul li.active-trail a {
   background: transparent !important;
   color: #6d6e71;
}

.page-node-13332 .interior-menu li.active > a, .page-node-13332 .interior-menu li.active-trail > a {
   background: transparent !important;
   color: #6d6e71;
}

.page-node-13332 .interior-menu li.active > a:hover, .page-node-13332 .interior-menu li.active-trail > a:hover {
   color: #000;
}

.page-node-13332 li.expanded.active-trail.active.menu-mlid-1461 > a {
	background: #F28417 !important;
    color: #FFF;
}

/* 150 logo */

.logged-in div#block-block-28{
	position: absolute;
    top: 202px;
    right: 8px;
}

.not-logged-in div#block-block-28 {
   position: absolute;
   top: 61px;
   right: 8px; 
}

.responsive-layout-narrow div#block-block-28, .responsive-layout-normal div#block-block-28, .responsive-layout-wide div#block-block-28 {
	position: absolute;
    top: 6px;
    right: 0;
}

.responsive-layout-narrow div#block-block-28 .content img {
    height: 52px;
    width: auto;
    image-rendering: -moz-crisp-edges;         /* Firefox */
image-rendering:   -o-crisp-edges;         /* Opera */
image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}

.responsive-layout-normal div#block-block-28 .content img, .responsive-layout-wide div#block-block-28 .content img {
	height: 64px;
    width: auto;
    image-rendering: -moz-crisp-edges;         /* Firefox */
image-rendering:   -o-crisp-edges;         /* Opera */
image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}

div#block-block-28 .content img {
	height: 60px;	
	width: auto;
}


/*  must have been some weird positioning stuff happening with the old logo. header too tall on inside pages so overriding that css here. */ 

.not-front #region-branding {
	height: auto !important;
}


.view-homepage-highlight button {
	background: transparent !important;
    border: 0;
    text-align: left;
    font-weight: 300;
    font-family: "proxima-nova", sans-serif;
}

.view-homepage-highlight a:hover, .view-homepage-highlight a:focus {
	text-decoration: underline;;
}

.vcsa-branding-on-oiir .student-affairs, .vcsa-branding-on-oiir .at-illinois {
	color:#ddd;
}